 .u-section-1 {
  background-image: url("images/Agold-banner-4.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 384px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 652px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 54px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 24px 43px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 25px 43px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 551px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 55px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 55px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 701px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 32px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 22px 43px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 47px;
}

.u-section-3 .u-container-layout-1 {
  padding: 5px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 73px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 5px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 47px;
}

.u-section-3 .u-container-layout-3 {
  padding: 5px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 71px;
}

.u-section-3 .u-container-layout-4 {
  padding: 5px;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 71px;
}

.u-section-3 .u-container-layout-5 {
  padding: 5px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 71px;
  filter: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 5px;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 71px;
}

.u-section-3 .u-container-layout-7 {
  padding: 5px;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 71px;
  filter: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 5px;
}

.u-section-3 .u-text-10 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 71px;
  filter: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 5px;
}

.u-section-3 .u-text-11 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-10 {
  min-height: 71px;
}

.u-section-3 .u-container-layout-10 {
  padding: 5px;
}

.u-section-3 .u-text-12 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-3 .u-layout-cell-11 {
  min-height: 71px;
  filter: none;
}

.u-section-3 .u-container-layout-11 {
  padding: 5px;
}

.u-section-3 .u-text-13 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-12 {
  min-height: 71px;
  filter: none;
}

.u-section-3 .u-container-layout-12 {
  padding: 5px;
}

.u-section-3 .u-text-14 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-text-15 {
  font-size: 0.875rem;
  margin: 22px 43px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 39px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 39px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 59px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 59px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 59px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 59px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 59px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 59px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 59px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 59px;
  }

  .u-section-3 .u-layout-cell-12 {
    min-height: 59px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 66px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 86px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 86px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 86px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 99px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 99px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 99px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 106px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 106px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 106px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 110px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 110px;
  }

  .u-section-3 .u-layout-cell-12 {
    min-height: 110px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-12 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 107px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 107px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 107px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 104px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 104px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 104px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 86px;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 86px;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 86px;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 103px;
  }

  .u-section-3 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 103px;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-12 {
    min-height: 103px;
  }

  .u-section-3 .u-text-14 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-15 {
    margin-top: 26px;
  }
}